<?xml version="1.0" encoding="UTF-8"?>
<krpano version="1.19-pr16"
        onstart="startup"
        logkey="false"
        bgcolor="#ffffff"
        projectfloorplanurl=""
        projecttitleid="project_title"
        projectdescriptionid="project_description">


  <security cors="">
  </security>

  <krpano tour_firststartactiondone="false" />
  <events name="startbehavioursevents" onxmlcomplete="startbehavioursxmlcompleteaction();" keep="true"/>

  <!-- generated by Panotour Pro V2.5.14 64bits : 08-11-2022 10-16-12 -->
  <!-- Project file : W:/Virtuele tours 2021/AxionContinu - Mariënstein/AxionContinu - Mariënstein 2022.kpt -->
  <!-- Plugins and Spot Styles -->
  <include url="%FIRSTXML%/Marienstein_skin.xml"/>
  <!-- Core actions -->
  <include url="%FIRSTXML%/Marienstein_core.xml"/>
  <!-- Tour Messages -->
  <include url="%FIRSTXML%/Marienstein_messages_en.xml"/>

  <action name="startup">

    if (s !== null, if (startscene === null OR startscene === "undefined", set(startscene, get(s));); );
    if (startscene === null OR startscene === "undefined",
      set(startscene, pano4557);
    );
    if(startlanguage !== null AND startlanguage !== "undefined",
      set(tour_language, get(startlanguage));
    );
    if(starttime !== null AND starttime !== "undefined" AND starttime GT 0,
      set(videoscenestarttime, get(starttime));
    ,
      set(videoscenestarttime, 0);
    );
    mainloadsceneStartup(get(startscene));
    if (h !== null,
      if (v !== null,
        if (f !== null,
          lookat(get(h), get(v), get(f));
         ,
          lookat(get(h), get(v));
        );
      ,
        if (f !== null,
          lookat(get(h), get(view.vlookat), get(f));
         ,
          lookat(get(h), get(view.vlookat));
        );
      );
    ,
      if (v !== null,
        if (f !== null,
          lookat(get(view.hlookat), get(v), get(f));
         ,
          lookat(get(view.hlookat), get(v));
        );
      ,
        if (f !== null,
          lookat(get(view.hlookat), get(view.vlookat), get(f));
        );
      );
    );
  </action>

  <!-- 11 Groups -->

  <panoramagroup name="panogroup4466"
                 mainscene="pano4465"
                 color="ffffff"
                 alpha="1"
                 thumburl="%FIRSTXML%/app_marienstein_klap_4465/thumbnail.jpg"
                 floorplanurl=""
                 seen="false"
                 titleid="panogroup4466_title"
                 descriptionid=""/>

  <panoramagroup name="panogroup4551"
                 mainscene="pano4545"
                 color="ffffff"
                 alpha="1"
                 thumburl="%FIRSTXML%/appartement_verzorgd_4545/thumbnail.jpg"
                 floorplanurl=""
                 seen="false"
                 titleid="panogroup4551_title"
                 descriptionid=""/>

  <!-- Group Group 4558 : 1 panoramas -->
  
<!-- **** @PanoName="Voorkant" @PanoFile="W:/Virtuele tours 2021/AxionContinu - Mariënstein/2021/2021-09-30/Export/Voorkant.jpg" **** -->
<!-- **** Width="15000px" Height="7500px" **** -->
<scene name="pano4557"
       heading="0"
       thumburl="%FIRSTXML%/voorkant_4557/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano4557_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="0.000000" tofov="70.000000" waittime="5" speed="3"/>
    <panoview h="0.000000" v="0.000000" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="68.735519999999994" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="68.735519999999994"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="0.000000"
          vlookat="0.000000"/>
    <preview url="%FIRSTXML%/voorkant_4557/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="voorkant_4557/html5/0.jpg"/>
      <right url="voorkant_4557/html5/1.jpg"/>
      <back  url="voorkant_4557/html5/2.jpg"/>
      <left  url="voorkant_4557/html5/3.jpg"/>
      <up    url="voorkant_4557/html5/4.jpg"/>
      <down  url="voorkant_4557/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="voorkant_4557/tablet/0.jpg"/>
      <right url="voorkant_4557/tablet/1.jpg"/>
      <back  url="voorkant_4557/tablet/2.jpg"/>
      <left  url="voorkant_4557/tablet/3.jpg"/>
      <up    url="voorkant_4557/tablet/4.jpg"/>
      <down  url="voorkant_4557/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="voorkant_4557/mobile/0.jpg"/>
      <right url="voorkant_4557/mobile/1.jpg"/>
      <back  url="voorkant_4557/mobile/2.jpg"/>
      <left  url="voorkant_4557/mobile/3.jpg"/>
      <up    url="voorkant_4557/mobile/4.jpg"/>
      <down  url="voorkant_4557/mobile/5.jpg"/>
    </image>




  <!-- **** 1 Point Spots **** -->



  <hotspot name="spotpoint4559"
           ath="-0.149764" atv="-0.300059"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano4022"
           onclick="onclickspotpoint4559"
           tooltip="spotpoint4559_tooltip"
           />
  <hotspot name="spotpoint4559" devices="flash" zorder="3"/>
  <hotspot name="spotpoint4559" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint4559">
  onout();
        mainloadscene(pano4022);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">

    set(hotspot[spotpoint4559].visible, false);
  </action>
  <action name="showpanopointspots">

  
  set(hotspot[spotpoint4559].visible, true);
  </action>
  <events name="pano4557stopanimatedspots" onremovepano="stopspotanimation(spotpoint4559);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>



</scene>

  <!-- Group Group 4044 : 1 panoramas -->
  
<!-- **** @PanoName="Receptie" @PanoFile="W:/Virtuele tours 2021/AxionContinu - Mariënstein/2021/2021-09-30/Export/Mariënstein/Receptie.jpg" **** -->
<!-- **** Width="15000px" Height="7500px" **** -->
<scene name="pano4022"
       heading="0"
       thumburl="%FIRSTXML%/receptie_4022/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano4022_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="5.950000" tofov="70.000000" waittime="5" speed="3"/>
    <panoview h="-6.936110" v="5.950000" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="66.272760000000005" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="66.272760000000005"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="-6.936110"
          vlookat="5.950000"/>
    <preview url="%FIRSTXML%/receptie_4022/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="receptie_4022/html5/0.jpg"/>
      <right url="receptie_4022/html5/1.jpg"/>
      <back  url="receptie_4022/html5/2.jpg"/>
      <left  url="receptie_4022/html5/3.jpg"/>
      <up    url="receptie_4022/html5/4.jpg"/>
      <down  url="receptie_4022/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="receptie_4022/tablet/0.jpg"/>
      <right url="receptie_4022/tablet/1.jpg"/>
      <back  url="receptie_4022/tablet/2.jpg"/>
      <left  url="receptie_4022/tablet/3.jpg"/>
      <up    url="receptie_4022/tablet/4.jpg"/>
      <down  url="receptie_4022/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="receptie_4022/mobile/0.jpg"/>
      <right url="receptie_4022/mobile/1.jpg"/>
      <back  url="receptie_4022/mobile/2.jpg"/>
      <left  url="receptie_4022/mobile/3.jpg"/>
      <up    url="receptie_4022/mobile/4.jpg"/>
      <down  url="receptie_4022/mobile/5.jpg"/>
    </image>




  <!-- **** 3 Point Spots **** -->



  <hotspot name="spotpoint4082"
           ath="156.919312" atv="1.499945"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano4023"
           onclick="onclickspotpoint4082"
           tooltip="spotpoint4082_tooltip"
           />
  <hotspot name="spotpoint4082" devices="flash" zorder="3"/>
  <hotspot name="spotpoint4082" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint4082">
  onout();
        mainloadscene(pano4023);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint4464"
           ath="39.117250" atv="2.399944"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano4557"
           onclick="onclickspotpoint4464"
           tooltip="spotpoint4464_tooltip"
           />
  <hotspot name="spotpoint4464" devices="flash" zorder="3"/>
  <hotspot name="spotpoint4464" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint4464">
  onout();
        mainloadscene(pano4557);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint4563"
           ath="-69.392159" atv="1.799998"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano4546"
           onclick="onclickspotpoint4563"
           tooltip="spotpoint4563_tooltip"
           />
  <hotspot name="spotpoint4563" devices="flash" zorder="3"/>
  <hotspot name="spotpoint4563" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint4563">
  onout();
        mainloadscene(pano4546);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">

    set(hotspot[spotpoint4082].visible, false);

    set(hotspot[spotpoint4464].visible, false);

    set(hotspot[spotpoint4563].visible, false);
  </action>
  <action name="showpanopointspots">

  
  set(hotspot[spotpoint4082].visible, true);

  
  set(hotspot[spotpoint4464].visible, true);

  
  set(hotspot[spotpoint4563].visible, true);
  </action>
  <events name="pano4022stopanimatedspots" onremovepano="stopspotanimation(spotpoint4082);stopspotanimation(spotpoint4464);stopspotanimation(spotpoint4563);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>



</scene>

  <!-- Group Group 4045 : 1 panoramas -->
  
<!-- **** @PanoName="Restaurant" @PanoFile="W:/Virtuele tours 2021/AxionContinu - Mariënstein/2021/2021-09-30/Export/Mariënstein/Restaurant.jpg" **** -->
<!-- **** Width="15000px" Height="7500px" **** -->
<scene name="pano4023"
       heading="0"
       thumburl="%FIRSTXML%/restaurant_4023/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano4023_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="1.711110" tofov="70.000000" waittime="5" speed="3"/>
    <panoview h="144.624000" v="1.711110" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="68.318100000000001" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="68.318100000000001"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="144.624000"
          vlookat="1.711110"/>
    <preview url="%FIRSTXML%/restaurant_4023/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="restaurant_4023/html5/0.jpg"/>
      <right url="restaurant_4023/html5/1.jpg"/>
      <back  url="restaurant_4023/html5/2.jpg"/>
      <left  url="restaurant_4023/html5/3.jpg"/>
      <up    url="restaurant_4023/html5/4.jpg"/>
      <down  url="restaurant_4023/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="restaurant_4023/tablet/0.jpg"/>
      <right url="restaurant_4023/tablet/1.jpg"/>
      <back  url="restaurant_4023/tablet/2.jpg"/>
      <left  url="restaurant_4023/tablet/3.jpg"/>
      <up    url="restaurant_4023/tablet/4.jpg"/>
      <down  url="restaurant_4023/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="restaurant_4023/mobile/0.jpg"/>
      <right url="restaurant_4023/mobile/1.jpg"/>
      <back  url="restaurant_4023/mobile/2.jpg"/>
      <left  url="restaurant_4023/mobile/3.jpg"/>
      <up    url="restaurant_4023/mobile/4.jpg"/>
      <down  url="restaurant_4023/mobile/5.jpg"/>
    </image>




  <!-- **** 3 Point Spots **** -->



  <hotspot name="spotpoint4083"
           ath="-113.755322" atv="1.499945"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano4022"
           onclick="onclickspotpoint4083"
           tooltip="spotpoint4083_tooltip"
           />
  <hotspot name="spotpoint4083" devices="flash" zorder="3"/>
  <hotspot name="spotpoint4083" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint4083">
  onout();
        mainloadscene(pano4022);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint4564"
           ath="61.298990" atv="-0.300059"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano4547"
           onclick="onclickspotpoint4564"
           tooltip="spotpoint4564_tooltip"
           />
  <hotspot name="spotpoint4564" devices="flash" zorder="3"/>
  <hotspot name="spotpoint4564" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint4564">
  onout();
        mainloadscene(pano4547);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint4567"
           ath="69.392159" atv="0.000000"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano4550"
           onclick="onclickspotpoint4567"
           tooltip="spotpoint4567_tooltip"
           />
  <hotspot name="spotpoint4567" devices="flash" zorder="3"/>
  <hotspot name="spotpoint4567" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint4567">
  onout();
        mainloadscene(pano4550);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">

    set(hotspot[spotpoint4083].visible, false);

    set(hotspot[spotpoint4564].visible, false);

    set(hotspot[spotpoint4567].visible, false);
  </action>
  <action name="showpanopointspots">

  
  set(hotspot[spotpoint4083].visible, true);

  
  set(hotspot[spotpoint4564].visible, true);

  
  set(hotspot[spotpoint4567].visible, true);
  </action>
  <events name="pano4023stopanimatedspots" onremovepano="stopspotanimation(spotpoint4083);stopspotanimation(spotpoint4564);stopspotanimation(spotpoint4567);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>



</scene>

  <!-- Group Group 4556 : 1 panoramas -->
  
<!-- **** @PanoName="Kapsalon" @PanoFile="W:/Virtuele tours 2021/AxionContinu - Mariënstein/Panorama/Export/Kapsalon.jpg" **** -->
<!-- **** Width="15000px" Height="7500px" **** -->
<scene name="pano4550"
       heading="0"
       thumburl="%FIRSTXML%/kapsalon_4550/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano4550_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="0.000000" tofov="70.000000" waittime="5" speed="3"/>
    <panoview h="0.000000" v="0.000000" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="71.131500000000017" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="71.131500000000017"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="0.000000"
          vlookat="0.000000"/>
    <preview url="%FIRSTXML%/kapsalon_4550/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="kapsalon_4550/html5/0.jpg"/>
      <right url="kapsalon_4550/html5/1.jpg"/>
      <back  url="kapsalon_4550/html5/2.jpg"/>
      <left  url="kapsalon_4550/html5/3.jpg"/>
      <up    url="kapsalon_4550/html5/4.jpg"/>
      <down  url="kapsalon_4550/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="kapsalon_4550/tablet/0.jpg"/>
      <right url="kapsalon_4550/tablet/1.jpg"/>
      <back  url="kapsalon_4550/tablet/2.jpg"/>
      <left  url="kapsalon_4550/tablet/3.jpg"/>
      <up    url="kapsalon_4550/tablet/4.jpg"/>
      <down  url="kapsalon_4550/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="kapsalon_4550/mobile/0.jpg"/>
      <right url="kapsalon_4550/mobile/1.jpg"/>
      <back  url="kapsalon_4550/mobile/2.jpg"/>
      <left  url="kapsalon_4550/mobile/3.jpg"/>
      <up    url="kapsalon_4550/mobile/4.jpg"/>
      <down  url="kapsalon_4550/mobile/5.jpg"/>
    </image>




  <!-- **** 1 Point Spots **** -->



  <hotspot name="spotpoint4568"
           ath="-122.447879" atv="4.199942"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano4023"
           onclick="onclickspotpoint4568"
           tooltip="spotpoint4568_tooltip"
           />
  <hotspot name="spotpoint4568" devices="flash" zorder="3"/>
  <hotspot name="spotpoint4568" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint4568">
  onout();
        mainloadscene(pano4023);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">

    set(hotspot[spotpoint4568].visible, false);
  </action>
  <action name="showpanopointspots">

  
  set(hotspot[spotpoint4568].visible, true);
  </action>
  <events name="pano4550stopanimatedspots" onremovepano="stopspotanimation(spotpoint4568);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>



</scene>

  <!-- Group Group 4552 : 1 panoramas -->
  
<!-- **** @PanoName="Hal Klaproos" @PanoFile="W:/Virtuele tours 2021/AxionContinu - Mariënstein/Panorama/Export/Hal Klaproos.jpg" **** -->
<!-- **** Width="15000px" Height="7500px" **** -->
<scene name="pano4546"
       heading="0"
       thumburl="%FIRSTXML%/hal_klaproos_4546/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano4546_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="0.000000" tofov="70.000000" waittime="5" speed="3"/>
    <panoview h="0.000000" v="0.000000" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="71.131500000000017" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="71.131500000000017"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="0.000000"
          vlookat="0.000000"/>
    <preview url="%FIRSTXML%/hal_klaproos_4546/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="hal_klaproos_4546/html5/0.jpg"/>
      <right url="hal_klaproos_4546/html5/1.jpg"/>
      <back  url="hal_klaproos_4546/html5/2.jpg"/>
      <left  url="hal_klaproos_4546/html5/3.jpg"/>
      <up    url="hal_klaproos_4546/html5/4.jpg"/>
      <down  url="hal_klaproos_4546/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="hal_klaproos_4546/tablet/0.jpg"/>
      <right url="hal_klaproos_4546/tablet/1.jpg"/>
      <back  url="hal_klaproos_4546/tablet/2.jpg"/>
      <left  url="hal_klaproos_4546/tablet/3.jpg"/>
      <up    url="hal_klaproos_4546/tablet/4.jpg"/>
      <down  url="hal_klaproos_4546/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="hal_klaproos_4546/mobile/0.jpg"/>
      <right url="hal_klaproos_4546/mobile/1.jpg"/>
      <back  url="hal_klaproos_4546/mobile/2.jpg"/>
      <left  url="hal_klaproos_4546/mobile/3.jpg"/>
      <up    url="hal_klaproos_4546/mobile/4.jpg"/>
      <down  url="hal_klaproos_4546/mobile/5.jpg"/>
    </image>




  <!-- **** 3 Point Spots **** -->



  <hotspot name="spotpoint4560"
           ath="46.311471" atv="1.799998"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano4548"
           onclick="onclickspotpoint4560"
           tooltip="spotpoint4560_tooltip"
           />
  <hotspot name="spotpoint4560" devices="flash" zorder="3"/>
  <hotspot name="spotpoint4560" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint4560">
  onout();
        mainloadscene(pano4548);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint4562"
           ath="-159.916752" atv="2.399944"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano4022"
           onclick="onclickspotpoint4562"
           tooltip="spotpoint4562_tooltip"
           />
  <hotspot name="spotpoint4562" devices="flash" zorder="3"/>
  <hotspot name="spotpoint4562" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint4562">
  onout();
        mainloadscene(pano4022);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint4574"
           ath="-42.114962" atv="1.200063"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano4539"
           onclick="onclickspotpoint4574"
           tooltip="spotpoint4574_tooltip"
           />
  <hotspot name="spotpoint4574" devices="flash" zorder="3"/>
  <hotspot name="spotpoint4574" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint4574">
  onout();
        mainloadscene(pano4539);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">

    set(hotspot[spotpoint4560].visible, false);

    set(hotspot[spotpoint4562].visible, false);

    set(hotspot[spotpoint4574].visible, false);
  </action>
  <action name="showpanopointspots">

  
  set(hotspot[spotpoint4560].visible, true);

  
  set(hotspot[spotpoint4562].visible, true);

  
  set(hotspot[spotpoint4574].visible, true);
  </action>
  <events name="pano4546stopanimatedspots" onremovepano="stopspotanimation(spotpoint4560);stopspotanimation(spotpoint4562);stopspotanimation(spotpoint4574);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>



</scene>

  <!-- Group Group 4554 : 1 panoramas -->
  
<!-- **** @PanoName="Huiskamer Klaproos" @PanoFile="W:/Virtuele tours 2021/AxionContinu - Mariënstein/Panorama/Export/Huiskamer Klaproos.jpg" **** -->
<!-- **** Width="15000px" Height="7500px" **** -->
<scene name="pano4548"
       heading="0"
       thumburl="%FIRSTXML%/huiskamer_klaproos_4548/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano4548_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="0.000000" tofov="70.000000" waittime="5" speed="3"/>
    <panoview h="0.000000" v="0.000000" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="69.334379999999996" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="69.334379999999996"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="0.000000"
          vlookat="0.000000"/>
    <preview url="%FIRSTXML%/huiskamer_klaproos_4548/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="huiskamer_klaproos_4548/html5/0.jpg"/>
      <right url="huiskamer_klaproos_4548/html5/1.jpg"/>
      <back  url="huiskamer_klaproos_4548/html5/2.jpg"/>
      <left  url="huiskamer_klaproos_4548/html5/3.jpg"/>
      <up    url="huiskamer_klaproos_4548/html5/4.jpg"/>
      <down  url="huiskamer_klaproos_4548/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="huiskamer_klaproos_4548/tablet/0.jpg"/>
      <right url="huiskamer_klaproos_4548/tablet/1.jpg"/>
      <back  url="huiskamer_klaproos_4548/tablet/2.jpg"/>
      <left  url="huiskamer_klaproos_4548/tablet/3.jpg"/>
      <up    url="huiskamer_klaproos_4548/tablet/4.jpg"/>
      <down  url="huiskamer_klaproos_4548/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="huiskamer_klaproos_4548/mobile/0.jpg"/>
      <right url="huiskamer_klaproos_4548/mobile/1.jpg"/>
      <back  url="huiskamer_klaproos_4548/mobile/2.jpg"/>
      <left  url="huiskamer_klaproos_4548/mobile/3.jpg"/>
      <up    url="huiskamer_klaproos_4548/mobile/4.jpg"/>
      <down  url="huiskamer_klaproos_4548/mobile/5.jpg"/>
    </image>




  <!-- **** 1 Point Spots **** -->



  <hotspot name="spotpoint4561"
           ath="34.021804" atv="1.499945"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano4546"
           onclick="onclickspotpoint4561"
           tooltip="spotpoint4561_tooltip"
           />
  <hotspot name="spotpoint4561" devices="flash" zorder="3"/>
  <hotspot name="spotpoint4561" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint4561">
  onout();
        mainloadscene(pano4546);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">

    set(hotspot[spotpoint4561].visible, false);
  </action>
  <action name="showpanopointspots">

  
  set(hotspot[spotpoint4561].visible, true);
  </action>
  <events name="pano4548stopanimatedspots" onremovepano="stopspotanimation(spotpoint4561);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>



</scene>

  <!-- Group Group 4540 : 1 panoramas -->
  
<!-- **** @PanoName="Gang Klaproos" @PanoFile="W:/Virtuele tours 2021/AxionContinu - Mariënstein/2021/2021-09-30/Export/Mariënstein/Gang Klaproos.jpg" **** -->
<!-- **** Width="15000px" Height="7500px" **** -->
<scene name="pano4539"
       heading="0"
       thumburl="%FIRSTXML%/gang_klaproos_4539/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano4539_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="0.000000" tofov="70.000000" waittime="5" speed="3"/>
    <panoview h="0.000000" v="0.000000" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="68.435999999999993" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="68.435999999999993"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="0.000000"
          vlookat="0.000000"/>
    <preview url="%FIRSTXML%/gang_klaproos_4539/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="gang_klaproos_4539/html5/0.jpg"/>
      <right url="gang_klaproos_4539/html5/1.jpg"/>
      <back  url="gang_klaproos_4539/html5/2.jpg"/>
      <left  url="gang_klaproos_4539/html5/3.jpg"/>
      <up    url="gang_klaproos_4539/html5/4.jpg"/>
      <down  url="gang_klaproos_4539/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="gang_klaproos_4539/tablet/0.jpg"/>
      <right url="gang_klaproos_4539/tablet/1.jpg"/>
      <back  url="gang_klaproos_4539/tablet/2.jpg"/>
      <left  url="gang_klaproos_4539/tablet/3.jpg"/>
      <up    url="gang_klaproos_4539/tablet/4.jpg"/>
      <down  url="gang_klaproos_4539/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="gang_klaproos_4539/mobile/0.jpg"/>
      <right url="gang_klaproos_4539/mobile/1.jpg"/>
      <back  url="gang_klaproos_4539/mobile/2.jpg"/>
      <left  url="gang_klaproos_4539/mobile/3.jpg"/>
      <up    url="gang_klaproos_4539/mobile/4.jpg"/>
      <down  url="gang_klaproos_4539/mobile/5.jpg"/>
    </image>




  <!-- **** 2 Point Spots **** -->



  <hotspot name="spotpoint4573"
           ath="-17.835124" atv="0.899999"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano4546"
           onclick="onclickspotpoint4573"
           tooltip="spotpoint4573_tooltip"
           />
  <hotspot name="spotpoint4573" devices="flash" zorder="3"/>
  <hotspot name="spotpoint4573" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint4573">
  onout();
        mainloadscene(pano4546);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint4689"
           ath="145.599329" atv="2.416107"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano4539"
           onclick="onclickspotpoint4689"
           tooltip="spotpoint4689_tooltip"
           />
  <hotspot name="spotpoint4689" devices="flash" zorder="3"/>
  <hotspot name="spotpoint4689" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint4689">
  lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">

    set(hotspot[spotpoint4573].visible, false);

    set(hotspot[spotpoint4689].visible, false);
  </action>
  <action name="showpanopointspots">

  
  set(hotspot[spotpoint4573].visible, true);

  
  set(hotspot[spotpoint4689].visible, true);
  </action>
  <events name="pano4539stopanimatedspots" onremovepano="stopspotanimation(spotpoint4573);stopspotanimation(spotpoint4689);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>



</scene>

  <!-- Group Group 4553 : 1 panoramas -->
  
<!-- **** @PanoName="Hal" @PanoFile="W:/Virtuele tours 2021/AxionContinu - Mariënstein/Panorama/Export/Hal.jpg" **** -->
<!-- **** Width="15000px" Height="7500px" **** -->
<scene name="pano4547"
       heading="0"
       thumburl="%FIRSTXML%/hal_4547/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano4547_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="0.000000" tofov="70.000000" waittime="5" speed="3"/>
    <panoview h="0.000000" v="0.000000" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="69.933419999999984" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="69.933419999999984"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="0.000000"
          vlookat="0.000000"/>
    <preview url="%FIRSTXML%/hal_4547/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="hal_4547/html5/0.jpg"/>
      <right url="hal_4547/html5/1.jpg"/>
      <back  url="hal_4547/html5/2.jpg"/>
      <left  url="hal_4547/html5/3.jpg"/>
      <up    url="hal_4547/html5/4.jpg"/>
      <down  url="hal_4547/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="hal_4547/tablet/0.jpg"/>
      <right url="hal_4547/tablet/1.jpg"/>
      <back  url="hal_4547/tablet/2.jpg"/>
      <left  url="hal_4547/tablet/3.jpg"/>
      <up    url="hal_4547/tablet/4.jpg"/>
      <down  url="hal_4547/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="hal_4547/mobile/0.jpg"/>
      <right url="hal_4547/mobile/1.jpg"/>
      <back  url="hal_4547/mobile/2.jpg"/>
      <left  url="hal_4547/mobile/3.jpg"/>
      <up    url="hal_4547/mobile/4.jpg"/>
      <down  url="hal_4547/mobile/5.jpg"/>
    </image>




  <!-- **** 4 Point Spots **** -->



  <hotspot name="spotpoint4565"
           ath="36.419764" atv="0.599935"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano4023"
           onclick="onclickspotpoint4565"
           tooltip="spotpoint4565_tooltip"
           />
  <hotspot name="spotpoint4565" devices="flash" zorder="3"/>
  <hotspot name="spotpoint4565" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint4565">
  onout();
        mainloadscene(pano4023);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint4566"
           ath="28.925993" atv="1.799998"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano4550"
           onclick="onclickspotpoint4566"
           tooltip="spotpoint4566_tooltip"
           />
  <hotspot name="spotpoint4566" devices="flash" zorder="3"/>
  <hotspot name="spotpoint4566" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint4566">
  onout();
        mainloadscene(pano4550);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint4569"
           ath="-55.004039" atv="-0.300059"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano4547"
           onclick="onclickspotpoint4569"
           tooltip="spotpoint4569_tooltip"
           />
  <hotspot name="spotpoint4569" devices="flash" zorder="3"/>
  <hotspot name="spotpoint4569" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint4569">
  lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint4578"
           ath="-145.528741" atv="3.000062"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano4549"
           onclick="onclickspotpoint4578"
           tooltip="spotpoint4578_tooltip"
           />
  <hotspot name="spotpoint4578" devices="flash" zorder="3"/>
  <hotspot name="spotpoint4578" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint4578">
  onout();
        mainloadscene(pano4549);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">

    set(hotspot[spotpoint4565].visible, false);

    set(hotspot[spotpoint4566].visible, false);

    set(hotspot[spotpoint4569].visible, false);

    set(hotspot[spotpoint4578].visible, false);
  </action>
  <action name="showpanopointspots">

  
  set(hotspot[spotpoint4565].visible, true);

  
  set(hotspot[spotpoint4566].visible, true);

  
  set(hotspot[spotpoint4569].visible, true);

  
  set(hotspot[spotpoint4578].visible, true);
  </action>
  <events name="pano4547stopanimatedspots" onremovepano="stopspotanimation(spotpoint4565);stopspotanimation(spotpoint4566);stopspotanimation(spotpoint4569);stopspotanimation(spotpoint4578);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>



</scene>

  <!-- Group Group 4555 : 1 panoramas -->
  
<!-- **** @PanoName="Huiskamer de Cocon" @PanoFile="W:/Virtuele tours 2021/AxionContinu - Mariënstein/Panorama/Export/Huiskamer de Cocon.jpg" **** -->
<!-- **** Width="15000px" Height="7500px" **** -->
<scene name="pano4549"
       heading="0"
       thumburl="%FIRSTXML%/huiskamer_de_cocon_4549/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano4549_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="0.000000" tofov="70.000000" waittime="5" speed="3"/>
    <panoview h="0.000000" v="0.000000" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="69.334379999999996" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="69.334379999999996"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="0.000000"
          vlookat="0.000000"/>
    <preview url="%FIRSTXML%/huiskamer_de_cocon_4549/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="huiskamer_de_cocon_4549/html5/0.jpg"/>
      <right url="huiskamer_de_cocon_4549/html5/1.jpg"/>
      <back  url="huiskamer_de_cocon_4549/html5/2.jpg"/>
      <left  url="huiskamer_de_cocon_4549/html5/3.jpg"/>
      <up    url="huiskamer_de_cocon_4549/html5/4.jpg"/>
      <down  url="huiskamer_de_cocon_4549/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="huiskamer_de_cocon_4549/tablet/0.jpg"/>
      <right url="huiskamer_de_cocon_4549/tablet/1.jpg"/>
      <back  url="huiskamer_de_cocon_4549/tablet/2.jpg"/>
      <left  url="huiskamer_de_cocon_4549/tablet/3.jpg"/>
      <up    url="huiskamer_de_cocon_4549/tablet/4.jpg"/>
      <down  url="huiskamer_de_cocon_4549/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="huiskamer_de_cocon_4549/mobile/0.jpg"/>
      <right url="huiskamer_de_cocon_4549/mobile/1.jpg"/>
      <back  url="huiskamer_de_cocon_4549/mobile/2.jpg"/>
      <left  url="huiskamer_de_cocon_4549/mobile/3.jpg"/>
      <up    url="huiskamer_de_cocon_4549/mobile/4.jpg"/>
      <down  url="huiskamer_de_cocon_4549/mobile/5.jpg"/>
    </image>




  <!-- **** 1 Point Spots **** -->



  <hotspot name="spotpoint4579"
           ath="-116.752680" atv="3.599997"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano4547"
           onclick="onclickspotpoint4579"
           tooltip="spotpoint4579_tooltip"
           />
  <hotspot name="spotpoint4579" devices="flash" zorder="3"/>
  <hotspot name="spotpoint4579" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint4579">
  onout();
        mainloadscene(pano4547);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">

    set(hotspot[spotpoint4579].visible, false);
  </action>
  <action name="showpanopointspots">

  
  set(hotspot[spotpoint4579].visible, true);
  </action>
  <events name="pano4549stopanimatedspots" onremovepano="stopspotanimation(spotpoint4579);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>



</scene>

  <!-- Group Appartement Klaproos PG : 2 panoramas -->
  
<!-- **** @PanoName="App Marïenstein Klaproos PG" @PanoFile="W:/Virtuele tours 2021/AxionContinu - Mariënstein/2021/2021-09-30/Export/Mariënstein/App Marïenstein Klaproos PG.jpg" **** -->
<!-- **** Width="15000px" Height="7500px" **** -->
<scene name="pano4465"
       heading="0"
       group="panogroup4466"
       thumburl="%FIRSTXML%/app_marienstein_klap_4465/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano4465_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="18.326400" tofov="70.000000" waittime="5" speed="3"/>
    <panoview h="-1.881940" v="18.326400" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="90" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="90"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="-1.881940"
          vlookat="18.326400"/>
    <preview url="%FIRSTXML%/app_marienstein_klap_4465/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="app_marienstein_klap_4465/html5/0.jpg"/>
      <right url="app_marienstein_klap_4465/html5/1.jpg"/>
      <back  url="app_marienstein_klap_4465/html5/2.jpg"/>
      <left  url="app_marienstein_klap_4465/html5/3.jpg"/>
      <up    url="app_marienstein_klap_4465/html5/4.jpg"/>
      <down  url="app_marienstein_klap_4465/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="app_marienstein_klap_4465/tablet/0.jpg"/>
      <right url="app_marienstein_klap_4465/tablet/1.jpg"/>
      <back  url="app_marienstein_klap_4465/tablet/2.jpg"/>
      <left  url="app_marienstein_klap_4465/tablet/3.jpg"/>
      <up    url="app_marienstein_klap_4465/tablet/4.jpg"/>
      <down  url="app_marienstein_klap_4465/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="app_marienstein_klap_4465/mobile/0.jpg"/>
      <right url="app_marienstein_klap_4465/mobile/1.jpg"/>
      <back  url="app_marienstein_klap_4465/mobile/2.jpg"/>
      <left  url="app_marienstein_klap_4465/mobile/3.jpg"/>
      <up    url="app_marienstein_klap_4465/mobile/4.jpg"/>
      <down  url="app_marienstein_klap_4465/mobile/5.jpg"/>
    </image>




  <!-- **** 2 Point Spots **** -->



  <hotspot name="spotpoint4475"
           ath="93.971515" atv="2.399944"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano4467"
           onclick="onclickspotpoint4475"
           tooltip="spotpoint4475_tooltip"
           />
  <hotspot name="spotpoint4475" devices="flash" zorder="3"/>
  <hotspot name="spotpoint4475" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint4475">
  onout();
        mainloadscene(pano4467);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint4477"
           ath="120.049925" atv="1.499945"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano4539"
           onclick="onclickspotpoint4477"
           tooltip="spotpoint4477_tooltip"
           />
  <hotspot name="spotpoint4477" devices="flash" zorder="3"/>
  <hotspot name="spotpoint4477" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint4477">
  onout();
        mainloadscene(pano4539);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">

    set(hotspot[spotpoint4475].visible, false);

    set(hotspot[spotpoint4477].visible, false);
  </action>
  <action name="showpanopointspots">

  
  set(hotspot[spotpoint4475].visible, true);

  
  set(hotspot[spotpoint4477].visible, true);
  </action>
  <events name="pano4465stopanimatedspots" onremovepano="stopspotanimation(spotpoint4475);stopspotanimation(spotpoint4477);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>



</scene>

<!-- **** @PanoName="Badkamer App Klaproos PG" @PanoFile="W:/Virtuele tours 2021/AxionContinu - Mariënstein/2021/2021-09-30/Export/Mariënstein/Badkamer App Klaproos PG.jpg" **** -->
<!-- **** Width="15000px" Height="7500px" **** -->
<scene name="pano4467"
       heading="0"
       group="panogroup4466"
       thumburl="%FIRSTXML%/badkamer_app_klaproo_4467/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano4467_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="2.965280" tofov="70.000000" waittime="5" speed="3"/>
    <panoview h="-40.493100" v="2.965280" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="90" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="90"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="-40.493100"
          vlookat="2.965280"/>
    <preview url="%FIRSTXML%/badkamer_app_klaproo_4467/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="badkamer_app_klaproo_4467/html5/0.jpg"/>
      <right url="badkamer_app_klaproo_4467/html5/1.jpg"/>
      <back  url="badkamer_app_klaproo_4467/html5/2.jpg"/>
      <left  url="badkamer_app_klaproo_4467/html5/3.jpg"/>
      <up    url="badkamer_app_klaproo_4467/html5/4.jpg"/>
      <down  url="badkamer_app_klaproo_4467/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="badkamer_app_klaproo_4467/tablet/0.jpg"/>
      <right url="badkamer_app_klaproo_4467/tablet/1.jpg"/>
      <back  url="badkamer_app_klaproo_4467/tablet/2.jpg"/>
      <left  url="badkamer_app_klaproo_4467/tablet/3.jpg"/>
      <up    url="badkamer_app_klaproo_4467/tablet/4.jpg"/>
      <down  url="badkamer_app_klaproo_4467/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="badkamer_app_klaproo_4467/mobile/0.jpg"/>
      <right url="badkamer_app_klaproo_4467/mobile/1.jpg"/>
      <back  url="badkamer_app_klaproo_4467/mobile/2.jpg"/>
      <left  url="badkamer_app_klaproo_4467/mobile/3.jpg"/>
      <up    url="badkamer_app_klaproo_4467/mobile/4.jpg"/>
      <down  url="badkamer_app_klaproo_4467/mobile/5.jpg"/>
    </image>




  <!-- **** 1 Point Spots **** -->



  <hotspot name="spotpoint4476"
           ath="62.198281" atv="4.199942"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano4465"
           onclick="onclickspotpoint4476"
           tooltip="spotpoint4476_tooltip"
           />
  <hotspot name="spotpoint4476" devices="flash" zorder="3"/>
  <hotspot name="spotpoint4476" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint4476">
  onout();
        mainloadscene(pano4465);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">

    set(hotspot[spotpoint4476].visible, false);
  </action>
  <action name="showpanopointspots">

  
  set(hotspot[spotpoint4476].visible, true);
  </action>
  <events name="pano4467stopanimatedspots" onremovepano="stopspotanimation(spotpoint4476);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>



</scene>

  <!-- Group Appartement Verzorgd Wonen : 2 panoramas -->
  
<!-- **** @PanoName="Appartement Verzorgd wonen" @PanoFile="W:/Virtuele tours 2021/AxionContinu - Mariënstein/Panorama/Export/Appartement Verzorgd wonen.jpg" **** -->
<!-- **** Width="15000px" Height="7500px" **** -->
<scene name="pano4545"
       heading="0"
       group="panogroup4551"
       thumburl="%FIRSTXML%/appartement_verzorgd_4545/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano4545_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="6.465280" tofov="70.000000" waittime="5" speed="3"/>
    <panoview h="13.125000" v="6.465280" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="71.431020000000004" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="71.431020000000004"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="13.125000"
          vlookat="6.465280"/>
    <preview url="%FIRSTXML%/appartement_verzorgd_4545/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="appartement_verzorgd_4545/html5/0.jpg"/>
      <right url="appartement_verzorgd_4545/html5/1.jpg"/>
      <back  url="appartement_verzorgd_4545/html5/2.jpg"/>
      <left  url="appartement_verzorgd_4545/html5/3.jpg"/>
      <up    url="appartement_verzorgd_4545/html5/4.jpg"/>
      <down  url="appartement_verzorgd_4545/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="appartement_verzorgd_4545/tablet/0.jpg"/>
      <right url="appartement_verzorgd_4545/tablet/1.jpg"/>
      <back  url="appartement_verzorgd_4545/tablet/2.jpg"/>
      <left  url="appartement_verzorgd_4545/tablet/3.jpg"/>
      <up    url="appartement_verzorgd_4545/tablet/4.jpg"/>
      <down  url="appartement_verzorgd_4545/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="appartement_verzorgd_4545/mobile/0.jpg"/>
      <right url="appartement_verzorgd_4545/mobile/1.jpg"/>
      <back  url="appartement_verzorgd_4545/mobile/2.jpg"/>
      <left  url="appartement_verzorgd_4545/mobile/3.jpg"/>
      <up    url="appartement_verzorgd_4545/mobile/4.jpg"/>
      <down  url="appartement_verzorgd_4545/mobile/5.jpg"/>
    </image>




  <!-- **** 2 Point Spots **** -->



  <hotspot name="spotpoint4570"
           ath="-141.032519" atv="-4.800060"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano4547"
           onclick="onclickspotpoint4570"
           tooltip="spotpoint4570_tooltip"
           />
  <hotspot name="spotpoint4570" devices="flash" zorder="3"/>
  <hotspot name="spotpoint4570" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint4570">
  onout();
        mainloadscene(pano4547);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint4571"
           ath="-141.332400" atv="10.499936"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano4469"
           onclick="onclickspotpoint4571"
           tooltip="spotpoint4571_tooltip"
           />
  <hotspot name="spotpoint4571" devices="flash" zorder="3"/>
  <hotspot name="spotpoint4571" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint4571">
  onout();
        mainloadscene(pano4469);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">

    set(hotspot[spotpoint4570].visible, false);

    set(hotspot[spotpoint4571].visible, false);
  </action>
  <action name="showpanopointspots">

  
  set(hotspot[spotpoint4570].visible, true);

  
  set(hotspot[spotpoint4571].visible, true);
  </action>
  <events name="pano4545stopanimatedspots" onremovepano="stopspotanimation(spotpoint4570);stopspotanimation(spotpoint4571);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>



</scene>

<!-- **** @PanoName="Badkamer verzorgd wonen" @PanoFile="W:/Virtuele tours 2021/AxionContinu - Mariënstein/2021/2021-09-30/Export/Mariënstein/Badkamer verzorgd wonen.jpg" **** -->
<!-- **** Width="15000px" Height="7500px" **** -->
<scene name="pano4469"
       heading="0"
       group="panogroup4551"
       thumburl="%FIRSTXML%/badkamer_verzorgd_wo_4469/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano4469_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="0.000000" tofov="70.000000" waittime="5" speed="3"/>
    <panoview h="0.000000" v="0.000000" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="68.735519999999994" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="68.735519999999994"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="0.000000"
          vlookat="0.000000"/>
    <preview url="%FIRSTXML%/badkamer_verzorgd_wo_4469/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="badkamer_verzorgd_wo_4469/html5/0.jpg"/>
      <right url="badkamer_verzorgd_wo_4469/html5/1.jpg"/>
      <back  url="badkamer_verzorgd_wo_4469/html5/2.jpg"/>
      <left  url="badkamer_verzorgd_wo_4469/html5/3.jpg"/>
      <up    url="badkamer_verzorgd_wo_4469/html5/4.jpg"/>
      <down  url="badkamer_verzorgd_wo_4469/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="badkamer_verzorgd_wo_4469/tablet/0.jpg"/>
      <right url="badkamer_verzorgd_wo_4469/tablet/1.jpg"/>
      <back  url="badkamer_verzorgd_wo_4469/tablet/2.jpg"/>
      <left  url="badkamer_verzorgd_wo_4469/tablet/3.jpg"/>
      <up    url="badkamer_verzorgd_wo_4469/tablet/4.jpg"/>
      <down  url="badkamer_verzorgd_wo_4469/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="badkamer_verzorgd_wo_4469/mobile/0.jpg"/>
      <right url="badkamer_verzorgd_wo_4469/mobile/1.jpg"/>
      <back  url="badkamer_verzorgd_wo_4469/mobile/2.jpg"/>
      <left  url="badkamer_verzorgd_wo_4469/mobile/3.jpg"/>
      <up    url="badkamer_verzorgd_wo_4469/mobile/4.jpg"/>
      <down  url="badkamer_verzorgd_wo_4469/mobile/5.jpg"/>
    </image>




  <!-- **** 1 Point Spots **** -->



  <hotspot name="spotpoint4572"
           ath="91.573555" atv="4.499996"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano4545"
           onclick="onclickspotpoint4572"
           tooltip="spotpoint4572_tooltip"
           />
  <hotspot name="spotpoint4572" devices="flash" zorder="3"/>
  <hotspot name="spotpoint4572" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint4572">
  onout();
        mainloadscene(pano4545);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">

    set(hotspot[spotpoint4572].visible, false);
  </action>
  <action name="showpanopointspots">

  
  set(hotspot[spotpoint4572].visible, true);
  </action>
  <events name="pano4469stopanimatedspots" onremovepano="stopspotanimation(spotpoint4572);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>



</scene>

  <krpano nofullspherepanoavailable="false" />


  <!-- Awake HTML5 plugins -->
  <events name="eventKrpanoLoadedEvts" onxmlcomplete="eventKrpanoLoadedAction();" keep="true" />
  <action name="eventKrpanoLoadedAction">
    
    set(events[eventKrpanoLoadedEvts].name, null);
    js(eventKrpanoLoaded());
  </action>

</krpano>

